﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 100px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    /*max-width: 280px;*/
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        /*margin-top: 20px;*/
    }
    .body-content {
        padding: 0;
    }
}


.linkoviIzdvajamo {
    padding-left: 15px; 
    padding-top: 24px;    
}

.linkoviIzdvajamo ul li {
    font-size:16px;  
    color:#06377b;  

}

.linkoviIzdvajamo ul li a{
   /* color:#959595;     */
   color:#06377b  ; 
    text-decoration: none;
}

.linkoviIzdvajamo ul li a:hover {
    color: #006699;
    background-color: transparent;  
    text-decoration: underline;
}

.izdvajamo
{
    width:300px;  margin-bottom:15px; clear:both; padding-left:3px; padding-right:7px;
    }
    
    .izdvajamo li
{
    padding:none; line-height:1.0; margin-bottom:3px; padding-right:7px;
    }
    
        .izdvajamo li a
{
  margin-top:5px;
  color:#06377b;
    }
    
            .izdvajamo li a:hover
{
  margin-top:5px;
  color:#06377b;
  text-decoration:underline;
    }
    
.news_single { width:300px;  margin-bottom:15px; padding-left:15px; clear:both; }


.news_single tr td .hit_naslov_a {  font-size:11px; font-weight:bold; text-transform:none; #FFFFFF }

.news_pic { width:50px; height:30px; float:left; margin-right:7px; border:#666 solid 1px; margin-top:3px;}
.news_subject { float:left; font-size:11px; color:#06377b; font-weight:bold; line-height:1.4;  }/* margin-top:3px; */
.news_subject_bullet {float:left; font-size:8px; color:#06377b; font-weight:bold; padding-top:5px;}
.news_subject a{font-size:11px; color:#06377b; font-weight:bold;  }




.news_pic1 {
	margin : 0px 10px 10px 20px;
	padding : 0px 0px 0px 0px;
	float : left;	
width:100px;
height:60px;
}
